---
group:
  name: duganlx
  description: ''
  projects:
  - name: QT
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DSP'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CDforQT'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dsp'
    description: ''
    mirrorRelease: false
    topic: ''
  